package com.zjt.mapper;

import com.zjt.entity.price;
import com.zjt.entity.type;
import com.zjt.util.MyMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface priceMapper extends MyMapper<price> {
    List<price> selectPrice(String group);
    List<price> selectCode(String code);
}